Subject: Re: Sebastian - Internet Down
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, Ashish Dabral <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 13 Dec 2021 02:40:27 -0700 (MST)

HI Heta, 

She is not trained in Enterprise. We only did Bluetooth products and some Dect products. We do not have enough time to complete her training. She only works for 5 hours a day and it is difficult to train her when she does have to do 
tickets and also training. We have fewer Enterprise Tickets but have a lot of Gaming Tickets in German and I need her to complete it. She is also doing Overtime periodically to complete as many tuckets as possible. 

Any German Ticket which is in English is already transferred to English Agents to handle in English. Only tickets where the customer writes in German are transferred to German Agents. 

The new agents are live however they are very new. So transferring of tickets in their queue is slow because again I do not want them to have unreplied tickets in the queue. Also, the new agents do everything after they review with me and Pravesh, so replying to customers takes time. We would be in a better situation from next week onwards and hopefully, the guys would be able to handle their own. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, December 13, 2021 3:02:46 PM 
Subject: RE: Sebastian - Internet Down 

Hi Pritish, 

Thank you for the information. I added Denisa to the German Enterprise ring group. As she has been trained on Enterprise she can also handle the cases herself. Have you already moved her Gaming tickets to other agents? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pritish Nandi <[email-masked]> 
Sent: 13. december 2021 10:29 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Ashish Dabral <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]> 
Subject: Sebastian - Internet Down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Sebastian has advised me that his internet is down and there is an outage in his area. So he is not online. He would be online as soon as it is back. 

For the time being, Enterprise calls will be handled by Denisa and she would take details and make a case summary so that we can assign it to others. 

Regards, 

Pritish Nandi